Subject: linux-next: manual merge of the drm tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 3 May 2012 13:07:25 +1000

Hi Dave,

Today's linux-next merge of the drm tree got a conflict in
drivers/gpu/drm/i915/intel_display.c between commit 99d9acdd0c5c
("drm/i915: Do not set "Enable Panel Fitter" on SNB pageflips") from
Linus' tree and (I am not sure which) commits from the drm tree.

I fixed it up (the former patch got applied in completely the wrong place
by git merge).  This file looks like it was massively rewritten in the
drm tree :-(.  I have not included the merge diff because it was >2000
lines.

Dave, as an experiment, you might like to pull that former patch into
your tree and see if that fixes the merge with Linus' tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]